/* navigation */
.navbar {
    border: none;
}
#main-navigation {
    background: #7D53B5;
    color: #fff;
}
#main-navigation a {
    color: #fff;
    font-weight: bold;
}
#main-navigation a:hover,
#main-navigation a:active {
    text-decoration: none;
}
#main-navigation ul {
    margin: 20px 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    font-size: 15px;
}
#main-navigation li {
    padding: 10px 0;
    display: inline;
    margin-right: 60px;
}
.nav>li>a {
    padding: 0px 0px!important;
}
.navbar-default {
    background-color: white;
    border: none;
}
.fa-user {
    font-size: 25px;
    margin-right: 15px;
    margin-left: 30px;
}
.welcome-span {
    font-family: "Ubuntu";
    font-weight: normal;
    font-size: 18px;
    margin-left: 15px;
}
.fa-search {
    font-size: 25px;
    margin-top: 21px;
}
.register-signin {
    padding: 14px 0px;
}
.border-left {
    border-left: 2px solid gray;
    padding: 7px;
}
/* hamburger */
.ham {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    transition: transform 400ms;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.hamRotate.active {
    transform: rotate(45deg);
}
.hamRotate180.active {
    transform: rotate(180deg);
}
.line {
    fill:none;
    transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
    stroke:#7C53B4;
    stroke-width:5.5;
    stroke-linecap:round;
}
.ham1 .top {
    stroke-dasharray: 40 139;
}
.ham1 .bottom {
    stroke-dasharray: 40 180;
}
.ham1.active .top {
    stroke-dashoffset: -98px;
}
.ham1.active .bottom {
    stroke-dashoffset: -138px;
}
  
/* background */
.img {
    background-image: url("images/dogis.jpeg");
    padding: 200px 0px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -20px;
    background-position: 100% 40%;
}
.background-text-header {
    font-size: 50px;
}
.background-text {
    font-size: 20px;
}
.background-button {
    padding: 7px 40px;
    background-color: unset;
    border: 3px solid white;
    border-radius: 20px;
    margin-top: 20px;
    font-size: 18px;
}
.background-button:hover {
    background-color: white;
    color: #7C53B4;
    transition: 0.4s;
}
.background-button:hover a {
    text-decoration: unset;
    color: #7C53B4;
}
/* finds */
.row-fa-fonts {
    margin-top: -50px;
}
.search-input {
    width:100%; 
    padding:30px 30px;
    color: white!important;
    background-color: #3C2353; 
    border: unset;
}
.box1 {
    -webkit-clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 75% 0%, 86% 50%, 75% 100%, 0% 100%);
    background-color: #3C2353;
    padding: 18px 0px;
    margin-bottom: 100px;
    z-index: 50;
    border-radius: 20px 0px 0px 20px;
}
.box2 {
    background-color: #7C53B4;
    padding: 13px 0px;
    margin-left: -122px;
    z-index: 30;
    cursor: pointer;
}
.box2:hover, .box3:hover {
    background-color: #410078;
}
.box3 {
    padding: 13px 0px;
    background-color: #7C53B4;
    border-left: 2px solid gray;
    border-radius: 0px 20px 20px 0px;
    cursor: pointer;
}
.fa-dog, .fa-cat {
    font-size: 50px;  
    margin-right: 10px;  
}
.panel-clip{
    -webkit-clip-path: ellipse(50% 50% at 50% 50%);
    clip-path: ellipse(50% 50% at 50% 50%);
    background-color: white;
    margin-top: -15px;
    padding: 14px;
}
.register-signin span:hover {
    color: #7C53B4;
    cursor: pointer;
}
.whitecolor {
    color: white;   
}
.bold {
    font-weight: bold;
}
.purplecolor {
    color: #7C53B4;
}

/* media-query for laptop 1024px */
@media only screen and (max-width: 1024px) {
    #main-navigation ul {
        font-size: 13px;
    }
    #main-navigation li {
        margin-right: 35px;
    }
    .guide-info {
        font-size: 18px;
    }  
}

/* media-query for tablet */
@media only screen and (max-width: 768px) {
    .box1 {
        display: none;
    }
    .row-fa-fonts {
        display: flex;
        justify-content: center;
    }
    .box2 {
        margin-left: 0px;
        border-radius: 20px 0px 0px 20px;
    }
    #main-navigation ul {
        font-size: 13px;
    }
    #main-navigation li {
        margin-right: 12px;
    }
}
/* media-query for mobile-l */
@media only screen and (max-width: 425px) {
    .search {
        display: none;
    }
    .row-navbar {
        display: flex;
        align-items: center;
    }
    .border-left {
        border: unset;
        text-align: right;
    }
    .img {
        background-position: 57% 100%;
        padding: 100px 0px;
    }
    .background-text-header {
        font-size: 30px;
    }
    .background-text {
        font-size: 15px;
    }
    #main-navigation ul {
        display: inline-grid;
    }
    .ul-text-align {
        text-align: center;
    }

}
